@charset "utf-8";
/*
/////////////////////////////////////
global

CSS by Hai
/////////////////////////////////////
*/

/*html*/
html {
	overflow-y: scroll;
}
/*body*/
body {
	line-height: 1.4;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Arial, Osaka, Sans-Serif;
	background: url(../../images/index/base.png) repeat;
	margin: 0px;
	padding: 0px;
	color: #4b4b4a;
}
/*
/////////////////////////////////////
default
/////////////////////////////////////
*/

/* ----- YUI FONTSIZE ---- */

.text10 {
	font-size: 84%;
}
.text11 {
	font-size: 92%;
}
.text12 {
	font-size: 100%;
}
.text13 {
	font-size: 109%;
}
.text14 {
	font-size: 117%;
}
.text15 {
	font-size: 125%;
}
.text16 {
	font-size: 134%;
}
.text17 {
	font-size: 142%;
}
.text18 {
	font-size: 150%;
}
.text19 {
	font-size: 159%;
}
.text20 {
	font-size: 167%;
}
.text21 {
	font-size: 175%;
}
.text22 {
	font-size: 184%;
}
.text23 {
	font-size: 192%;
}
.text24 {
	font-size: 200%;
}
.text25 {
	font-size: 209%;
}
.text26 {
	font-size: 217%;
}
/*alpha*/
.alpha:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}
/*clearfix*/
.cf:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.cf {
	min-height: 1px;
}
* html .cf {
	height: 1px;/*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/*ETC*/

.clear {
	clear: both;
}
.fl-right {
	float: right;
}
.fl-left {
	float: left;
}
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.align-center {
	text-align: center;
}
.bold {
	font-weight: bold;
}
/*margin*/
.mt-10 {
	margin-top: 10px;
}
.mt-15 {
	margin-top: 15px;
}
.mt-20 {
	margin-top: 20px;
}
.mt-25 {
	margin-top: 25px;
}
.mt-30 {
	margin-top: 30px;
}
.mt-35 {
	margin-top: 35px;
}
.mt-40 {
	margin-top: 40px;
}
.mt-45 {
	margin-top: 45px;
}
.mt-50 {
	margin-top: 50px;
}
.mr-10 {
	margin-right: 10px;
}
.mr-15 {
	margin-right: 15px;
}
.mr-20 {
	margin-right: 20px;
}
.mr-25 {
	margin-right: 25px;
}
.mr-30 {
	margin-right: 30px;
}
.mr-35 {
	margin-right: 35px;
}
.mr-40 {
	margin-right: 40px;
}
.mr-45 {
	margin-right: 45px;
}
.mr-50 {
	margin-right: 50px;
}
.ml-10 {
	margin-left: 10px;
}
.ml-15 {
	margin-left: 15px;
}
.ml-20 {
	margin-left: 20px;
}
.ml-25 {
	margin-left: 25px;
}
.ml-30 {
	margin-left: 30px;
}
.ml-35 {
	margin-left: 35px;
}
.ml-40 {
	margin-left: 40px;
}
.ml-45 {
	margin-left: 45px;
}
.ml-50 {
	margin-left: 50px;
}
.mb-5 {
	margin-bottom: 5px;
}
.mb-10 {
	margin-bottom: 10px;
}
.mb-15 {
	margin-bottom: 15px;
}
.mb-20 {
	margin-bottom: 20px;
}
.mb-25 {
	margin-bottom: 25px;
}
.mb-30 {
	margin-bottom: 30px;
}
.mb-35 {
	margin-bottom: 35px;
}
.mb-40 {
	margin-bottom: 40px;
}
.mb-45 {
	margin-bottom: 45px;
}
.mb-50 {
	margin-bottom: 50px;
}
/*
/////////////////////////////////////
end default
/////////////////////////////////////
*/
/*
========================================================================
========================================================================
global-nav
========================================================================
========================================================================
*/
#Nav {
	padding: 0px;
	height: auto;
	width: 100%;
	list-style-type: none;
	display: block;
	clear: both;
	background: -webkit-linear-gradient(bottom, #ece6e0, #a6b3e2 50%, #a6b3e2 50%, #5272de);
	background: -moz-linear-gradient(bottom, #ece6e0, #a6b3e2 50%, #a6b3e2 50%, #5272de);
	background: -o-linear-gradient(bottom, #ece6e0, #a6b3e2 50%, #a6b3e2 50%, #5272de);
	background: linear-gradient(to top, #ece6e0, #a6b3e2 50%, #a6b3e2 50%, #5272de);
	margin: 0 0 10px;
}
#Nav li {
	height: 44px;
	width: 50%;
	float: left;
	text-align: center
}
#Nav li a {
	color: #ffffff;
	font-size: 100%;
	font-weight: bold;
	line-height: 44px;
	text-decoration: none;
	display: block;
	margin: 0px;
	height: 44px;
	color: #fff;
}
#Nav li span {
	background-image: url("../../images/index/icon3.png");
	background-position: 25px 13px;
	background-repeat: no-repeat;
	display: block;
	height: 40px;
	letter-spacing: 0.2em;
}
#Nav img {
	padding: 10px 0;
}
#Nav li:nth-child(even) a {
	background: url(../../images/index/line_nav.png) no-repeat left center;
}
#Nav li a:hover {
}
.flex-direction-nav {
	display: none;
}
#Btr {
	padding: 0px;
	height: auto;
	list-style-type: none;
	display: block;
	clear: both;
	margin: 0 10px 10px;
	background: url(../../images/index/bg-wood.png) repeat;
	border: 1px solid #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#Btr li {
	background-image: url("../../images/index/icon3_or.png");
	background-position: 10px 15px;
	background-repeat: no-repeat;
	height: 44px;
	width: 50%;
	float: left;
	text-align: center;
	font-size: 80%;
}
#Btr li a {
	line-height: 44px;
	text-decoration: none;
	display: block;
	margin: 0px;
	height: 44px;
	color: #fff;
	text-shadow: 1px 2px rgba(0, 0, 0, 0.3),  1px 1px rgba(0, 0, 0, 0.3);
}
#Btr img {
	padding: 10px 0;
}
#Btr li:nth-child(even) a {
	background: url(../../images/index/linr_btn.png) no-repeat left center;
}
/*
========================================================================
========================================================================
tel-btn
========================================================================
========================================================================
*/
#Tel-btn {
	padding: 0px;
	height: 45px;
	border: 1px solid #fcae5c;
	margin: 0 5px 0 0;
	border-radius: 5px;
	background: -webkit-linear-gradient(bottom, #ff7d00, #ff7c00 50%, #ffa73d 50%, #ffa03c);
	background: -moz-linear-gradient(bottom, #ff7d00, #ff7c00 50%, #ffa73d 50%, #ffa03c);
	background: -o-linear-gradient(bottom, #ff7d00, #ff7c00 50%, #ffa73d 50%, #ffa03c);
	background: linear-gradient(to top, #ff7d00, #ff7c00 50%, #ffa73d 50%, #ffa03c);
	/*	float: right;*/
	width: 88px;
	display: block;
	position: absolute;
	right: 5px;
	bottom: 10px;
}
#Tel-btn a {
	font-size: 85%;
	line-height: 50px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	display: block
}
/*
========================================================================
========================================================================
original CSS
========================================================================
========================================================================
*/
#Page {
	background: url(../../images/index/bg.png) repeat-x left top;
}
#Header {
	margin: 0;
	padding: 0px;
	height: 130px;
	width: 100%;
	background: url(../../images/index/bg_head.png) repeat-x left bottom;
	position: relative;
}
#Header h1 {
	font-size: 11px;
	padding: 0 0 0 10px;
	line-height: 20px;
	background: #9999ff;
	background: url(../../images/index/bg_head.png) repeat-x left top;
}
#Logo {
	/*	float: left;*/
/*	margin:5px 0 0 5px;
*/	
	position: absolute;
	left: 5px;
	bottom: 0px;
}
.contents-wrapper {
	margin: 0 10px 10px;
	height: auto;
	border-radius: 6px;
	padding: 0;
	position: relative;
	z-index: 999;/*	background:url(../../images/index/bg-wood.png) repeat left top;	
*/}
.inner-contents-title1 {
	font-size: 85%;
	height: auto;
	padding: 0 10px;
	margin: 0;
	background: -webkit-linear-gradient(right, #e6e4dd, #b3b385 50%, #b3b385 50%, #5E5911) !important;
	background: -moz-linear-gradient(right, #e6e4dd, #b3b385 50%, #b3b385 50%, #5E5911) !important;
	background: -o-linear-gradient(right, #e6e4dd, #b3b385 50%, #b3b385 50%, #5E5911) !important;
	background: linear-gradient(to left, #e6e4dd, #b3b385 50%, #b3b385 50%, #5E5911) !important;
	text-align: left;
	border: 1px solid #fff;
	border-bottom: none;
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	text-shadow: 1px 2px rgba(0, 0, 0, 0.1),  1px 2px rgba(0, 0, 0, 0.1),  1px 1px rgba(0, 0, 0, 0.1),  1px 1px rgba(0, 0, 0, 0.1);
	font-weight: bold !important;
	line-height: 34px;
	color: #FFF;
}
.inner-contents-title2 {
	font-size: 85%;
	height: auto;
	padding: 0 10px;
	margin: 0;
	background: -webkit-linear-gradient(right, #ece6e0, #a6b3e2 50%, #a6b3e2 50%, #5272de);
	background: -moz-linear-gradient(right, #ece6e0, #a6b3e2 50%, #a6b3e2 50%, #5272de);
	background: -o-linear-gradient(right, #ece6e0, #a6b3e2 50%, #a6b3e2 50%, #5272de);
	background: linear-gradient(to left, #ece6e0, #a6b3e2 50%, #a6b3e2 50%, #5272de);
	text-align: left;
	border: 1px solid #fff;
	border-bottom: none;
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	text-shadow: 1px 2px rgba(0, 0, 0, 0.1),  1px 2px rgba(0, 0, 0, 0.1),  1px 1px rgba(0, 0, 0, 0.1),  1px 1px rgba(0, 0, 0, 0.1);
	font-weight: bold !important;
	line-height: 34px;
	color: #FFF;
}
.ict_btn {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.inner-contents-title1 span, .inner-contents-title2 span {
	font-weight: bold !important;
}
.ict_btn span {
	display: block;
	background-image: url(../../images/menu/yaji_icon.png);
	background-repeat: no-repeat;
	background-position: right center;
	width: 100%;
}
.concept-txt01 {
	font-size: 85%;
	font-weight: bold;
}
.inner-contents {
	height: auto;
	position: relative;
	padding: 5px 5px 10px;
	margin: 0;
	border: 1px solid #fff;
	border-top: none;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
	background: url(../../images/index/bg_section.png) repeat left top;
}
.inner-contents p {
	color: #141111;
	font-size: 82%;
	padding: 5px 0
}
.h3-title01 {
	background: url(../../images/index/note.png) no-repeat left center;
	color: #1758a7;
	font-size: 85%;
	padding: 0 0 0 20px;
	margin: 0 0 5px;
}
.info {
	font-size: 82%;
	margin: 5px 5px 10px;
	color: #000;
	border: 1px solid #ccc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.info dt {
	padding: 5px;
	width: 65px;
	float: left;
}
.info dd {
	padding: 5px 0 5px 75px;
	border-bottom: 1px solid #ccc;
}
.info dd.end {
	border-bottom: 1px none #fff;
}
.info a {
	color: #FFFFFF;
	display: block;
	height: 22px;
	line-height: 22px;
	text-align: center;
	text-decoration: none;
	width: 95px;
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fbc13b), to(#f4690e));
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #fbc13b, #f4690e);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #fbc13b, #f4690e);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#Switch-button {
	clear: both;
	text-align: center;
	display: block;
	margin: 0px;
	padding: 10px 0 0;
	color: #FFF;
	height: 35px;
	line-height: 35px;
	font-family: Meiryo;
	font-size: 84%;
}
#Switch-button a {
	color: #fff;/*	text-decoration:none;*/
}
#Switch-button a:hover {
	text-decoration: none;
}
#Footer {
	margin: 0px;
	height: 76px;
	width: 100%;
	display: block;
	clear: both;
	font-size: 82%;
	color: #fff;
	text-align: center;
	background: url(../../images/index/bg_footer.png) repeat-x left center;
}
.pagetop {
	text-align: right;
	margin: 5px 0;
	cursor: pointer;
}
#Subvisual {
	width: 100%;
	margin: 0 auto;
	height: auto;
	position: relative;
	text-align: center;
}
/*#Subvisual img {
	height:100%;
	max-width:100%;
}*/
iframe {
	width: 100%;
	height: 250px;
}
.adv {
	text-align: center;
	width: 100%;
}
.adv img {
	max-width: 100%;
}
.h3-ttl {
	padding: 0 0 10px 5px;
	font-size: 90%;
	font-weight: bold;
	background-attachment: scroll;
	background-color: rgba(0, 0, 0, 0);
	background-image: url(../../images/menu/bg_h3.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.wraph4 {
	background: url("../../images/menu/top.png") no-repeat scroll center top rgba(0, 0, 0, 0);
	padding: 30px 0 0;
}
.h4-ttl {
	background: url("../../images/menu/bottom.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
	color: #333300;
	font-size: 85%;
	line-height: 1.6;
	padding: 0 0 30px;
	text-align: center;
}
.h4-ttl span {
	color: #A40000;
}
.h4-ttl strong {
	color: #A40000;
	font-weight: bold;
}
.menu {
	margin: 0 5px 10px;
	padding: 0 5px;
	color: #666666;
}
.menu li {
	border-bottom: 1px dashed #D5CFC0;
	margin-bottom: 5px;
	overflow: hidden;
	padding-bottom: 5px;
}
.menu .name {
	float: left;
}
.menu .price {
	color: #666666;
	font-weight: bold;
	text-align: right;
}
.menu .des {
	color: #7E6B5A;
	padding: 0 10px;
	clear: both;
}
.menu dt {
	float: left;
	font-size: 82%;
}
.menu dd {
	border-bottom: 1px dashed #D5CFC0;
	color: #666666;
	font-weight: bold;
	text-align: right;
	font-size: 82%;
}
.gallery-table {
	margin: 10px auto 5px;
	text-align: center;
	width: 100%;
}
.gallery-table li {
	float: left;
	padding: 0 5%;
	width: 40%;
}
.gallery-table li img {
	width: 100%;
}
.hidden {
	display: none;
}
/*----.scroll_top----*/

.scroll_top {
	height: 42px;
	width: 46px;
	bottom: 5px;
	position: fixed;
	right: 5px;
	z-index: 1000;
	background-color: #fff;
	opacity: 0.7;
	border-radius: 8px;
	text-align: center;
	-moz-box-shadow: 0px 0px 3px #333;
	-webkit-box-shadow: 0px 0px 3px #333;
}
.scroll_top a {
	color: #000;
	text-shadow: 1px 1px 1px #FFF;
	text-decoration: none;
	display: block;
	padding-top: 5px;
	line-height: 1.1;
	font-size: 70%;
}
#yoyaku-btn {
	padding: 0px;
	height: 45px;
	border: 1px solid #222222;
	/*margin: 20px 5px 0 0;*/
	line-height:30px;
	border-radius: 5px;
	background: -moz-linear-gradient(bottom, #ff7d00, #ff7c00 50%, #ffa73d 50%, #ffa03c);
	background: -o-linear-gradient(bottom, #ff7d00, #ff7c00 50%, #ffa73d 50%, #ffa03c);
	background: linear-gradient( rgb(84, 48, 13) 50%, rgb(64, 32, 0));
	width: 88px;
	display: block;
	position: absolute;
	right: 10px;
	top: 20px;
}
#yoyaku-btn a {
	font-size: 85%;
	color: #fff;
	text-align: center;
	text-decoration: none;
	display: block;
	padding-top: 5px;
}
